.product-gifts {
	padding: 20px;
	padding: var(--g-gap);

	background: #fff;
}

.product-gifts .list-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	padding-top: 1rem;
	padding-bottom: 1rem;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.product-gifts .list-row .thumb {
	width: 100px;
	margin-right: 20px;
}

.product-gifts .list-row .thumb .thumb {
	padding-bottom: 66.66667%;
}

.product-gifts .list-row .title a {
	text-decoration: none;

	color: inherit;
}

.product-gifts .list-row .title a:hover {
	text-decoration: underline;
}

.product-gifts .list-row + .list-row {
	border-top: 1px solid #dae4eb;
}

.product-teaser .thumb-area {
	position: relative;
}

.product-teaser .gift-badge {
	position: absolute;
	bottom: 0;
	left: 0;

	width: 32px;
	height: 32px;

	border-radius: 100%;
	background-color: #91c749;
	background-image: url('../images/gift.white.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 50%;
}

.product-infobox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.product-infobox .thumb {
	width: 100px;
	margin-right: 20px;
}

.product-infobox .thumb .thumb {
	padding-bottom: 66.66667%;
}

.product-infobox .title a {
	text-decoration: none;

	color: inherit;
}

.product-infobox .title a:hover {
	text-decoration: underline;
}
